Results 1 to 3 of 3

Thread: Opps!! Quick Installation does not support your distribution

  1. #1
    Join Date
    May 2019
    Beans
    1

    Exclamation Opps!! Quick Installation does not support your distribution

    i am trying to install new install.sh file but getting this error.

  2. #2
    Join Date
    Oct 2006
    Beans
    55,821

    Re: Opps!! Quick Installation does not support your distribution

    Thread moved to the "General Help" forum.

  3. #3
    Join Date
    Jun 2014
    Beans
    5,292

    Re: Opps!! Quick Installation does not support your distribution

    Your post is very vague. What exactly are you trying to install and where did you get whatever it is?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •